<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>hoja4ej5</title>
</head>
<body>
	<script type="text/javascript">
		let c=0;
		document.write("<ul>")
		while (c<=10) {
		document.write("<li>"+c+"</li>");
		c++;
		}
		document.write("</ul>");
	</script>
</body>
</html>